<?php

function include_http_metas(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
   <!--<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />-->
  <?php
  echo ob_get_clean();
}

function include_metas(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <meta name="title" content="Systems" />
  <meta name="robots" content="index, follow" />
  <meta name="description" content="template" />
  <meta name="keywords" content="template, frameworks" />
  <meta name="language" content="es" />
  <?php
  echo ob_get_clean();
}

function include_title(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <title><?=Constantes::TITULO_APPLICATION?></title>
  <?php
  echo ob_get_clean();
}

function include_stylesheets(){
  $dir_url = Constantes::ROOT_DIR_APP;
  ob_start();
  ob_implicit_flush(0);
  ?>
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo $dir_url?>/web/css/main.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo $dir_url?>/web/css/grid.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo $dir_url?>/web/css/tab.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo $dir_url?>/web/css/mainLogin.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo $dir_url?>/web/css/jquery.fancybox.css" />
  <link rel="stylesheet" href="<?php echo $dir_url?>/web/css/jquery/themes/redmond/jquery-ui.css">
  <?php
  echo ob_get_clean();
}

function include_javascripts(){
  $dir_url = Constantes::ROOT_DIR_APP;
  ob_start();
  ob_implicit_flush(0);
  ?>
  <script type="text/javascript" src="<?php echo $dir_url?>/web/js/jquery/jquery-1.10.2.js"></script>
  <script type="text/javascript" src="<?php echo $dir_url?>/web/js/jquery/ui-1.10.3/jquery-ui.js"></script>
  <script type="text/javascript" src="<?php echo $dir_url?>/web/js/jquery.fancybox.js"></script>
  <script type="text/javascript" src="<?php echo $dir_url?>/web/js/jquery/default/index.js"></script>
  <!--<script type="text/javascript" src="<?php echo $dir_url?>/web/js/tab.js"></script>-->
  <!--<script type="text/javascript" src="<?php echo $dir_url?>/web/js/grid.js"></script>-->
    <script type="text/javascript" src="<?php echo $dir_url ?>/web/js/jquery.validate.js"></script>
  <?php
  echo ob_get_clean();  
}